ul#navigation {
	list-style:none;
	padding:0px;
	background-color:transparent;
	border-width:0px;
	border-style:none;
	width: 100%;
	background-image: url(images/NavigationBG.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	z-index: 99;
}
ul#navigation div{
display:none;
position: absolute;
left:-6px;
top:98%;
background-image:url(images/sub.png);
}

ul#navigation li:hover>*{display:block}
ul#navigation li:hover{position:relative; z-index: 99;}
ul#navigation ul div{position: absolute;left:98%;top:-2px;}
ul#navigation,ul#navigation ul{
	list-style:none;
	padding:0px;
	background-color:transparent;
	align:center;
	border-width:0px;
	border-style:none;
	background-image: url(images/NavigationBG.png);
	background-repeat: repeat-x;
	margin: 0px auto 0px auto;
	text-align: center;}

ul#navigation p.topCorner,ul#navigation p.botCorner{
	margin:0px;
	font-size:0px;
	position:absolute;
	width:10px;
	height:10px;
	background-image:url(images/sub.png);}
ul#navigation p.topCorner{
	left:100%;
	top:0px;
	background-position:100% 0px;}
ul#navigation p.botCorner{
	left:0px;
	top:100%;
	background-position:0px 100%;}
ul#navigation {
	display:block;
	font-size:0px;
	float: left;}
/*padding effects secondary menu dimensions*/
ul#navigation ul{
	width:141px;
	position:relative;
	left:10px;
	top:10px;
	border:none;
	background-image:url(images/sub.png);
	background-position:100% 100%;
	width: 175px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;}
ul#navigation li{
	display:block;
	margin:0px;
	float:left;}
ul#navigation a:active, ul#navigation a:focus {
	outline-style:none}
/* WIDTH OF PADDING AROUND WORDS*/
ul#navigation a,ul#navigation li.dis a:hover{
	display:block;
	vertical-align:middle;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	font:normal 9pt arial,helvetica;
	color: #3B6285;
	padding-right: 28px;
	padding-left: 28px;}
ul#navigation ul li {float:none;}
ul#navigation ul a,ul#navigation ul li.dis a:hover{
	display:block;
	border-bottom:1px solid #E6E6E6;
	text-align:left;
	white-space:nowrap;}
ul#navigation li a:hover{
	_position:relative;background-color:#B3C8D5;
	text-decoration:none;}
ul#navigation li.dis a{color: #AAAAAA !important;}
ul#navigation img{
	border: none;
	vertical-align: middle;
	margin-right:24px;}	
ul#navigation img.over{display:none}
ul#navigation li.dis a:hover img.over{display:none !important}
ul#navigation li.dis a:hover img.def {display:inline !important}
ul#navigation li:hover > a img.def  {display:none}
ul#navigation li:hover > a img.over {display:inline}
ul#navigation a:hover img.over,ul#navigation a:hover ul img.def,ul#navigation a:hover a:hover ul img.def,ul#navigation a:hover a:hover img.over,ul#navigation a:hover a:hover a:hover img.over{display:inline}
ul#navigation a:hover img.def,ul#navigation a:hover ul img.over,ul#navigation a:hover a:hover ul img.over,ul#navigation a:hover a:hover img.def,ul#navigation a:hover a:hover a:hover img.def{display:none}
ul#navigation a:hover div,ul#navigation a:hover a:hover div{display: block;}
ul#navigation a:hover ul div{display:none}
ul#navigation ul span{
	background-image:none;
	padding-right:24px;} 
/*text & white shadow background for main navigation bar buttons*/
ul#navigation li a.Tier1,ul#navigation li.dis.Tier1:hover a.Tier1{
	background-image:url(images/NavigationBG_LightShadow.png);
	color:#FFFFFF;
	text-decoration:none;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 34px;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: left center;
	z-index: 2;
}
/*background for main navigation bar buttons when cursor is on submenu*/
ul#navigation li.Tier1:hover>a{
	background-color:transparent;
	background-image:url(back0_1.png);
	color:#FFFFFF;}
/*background for main navigation bar buttons*/
ul#navigation li.Tier1, ul#iphone7 li.dis.Tier1:hover{
	margin:0px;
	height: 34px;}
/*background hover main navigation bar buttons*/
ul#navigation li.Tier1:hover, ul#navigation li a.Tier1:hover{
	background-image:url(images/Back0_1.png);
	background-repeat: repeat-x;
	color:#FFF;
	text-decoration:none;}
/*drop down menu vertical spacing - doesn't not cover secondary menus*/
ul#navigation.Tier2, ul#navigation ul.Tier2{
	background-color:transparent;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 0px;
	z-index: 1;
}
ul#navigation ul.Tier2 li{
	margin:0px;}
/*drop down menu - does apply to secondary menus*/
ul#navigation.Tier2 li a,ul#navigation ul.Tier2 li a,ul#navigation.Tier2 li.dis a:hover,ul#navigation ul.Tier2 li.dis a:hover{
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;}
